# Translations template for PROJECT.
# Copyright (C) 2009 ORGANIZATION
# This file is distributed under the same license as the PROJECT project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2009-06-09 16:30+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.4\n"

msgid "Horizontal (normal)"
msgstr ""

msgid "Mirrored horizontally"
msgstr ""

msgid "Rotated 180°"
msgstr ""

msgid "Mirrored vertically"
msgstr ""

msgid "Mirrored horizontally then rotated 90° counter-clock-wise"
msgstr ""

msgid "Rotated 90° clock-wise"
msgstr ""

msgid "Mirrored horizontally then rotated 90° clock-wise"
msgstr ""

msgid "Rotated 90° counter-clock-wise"
msgstr ""

